	#links1{
    		display: inline;
    	}
    	
    	
	#subcat11{
		display: none;
		
	}	
	#subcat12{
		display: none;
		
	}	
	
/*---------------------------------------------------------------------------------------*/
/*	Bg																			 */
/*---------------------------------------------------------------------------------------*/		
	.bg{		background-image: url(../pics/home.jpg);	}	
/*---------------------------------------------------------------------------------------*/

